Source: fhist
Section: utils
Priority: extra
Maintainer: Peter Miller <pmiller@opensource.org.au>
Homepage: http://fhist.sourceforge.net
Build-Depends: bison, debhelper (>= 5), gettext, groff, libexplain-dev,
 sharutils
Standards-Version: 3.9.1

Package: fhist
Architecture: any
Description: file history and comparison tools
 The FHist package contains 3 utilities, a file history tool "fhist", a file
 comparison tool "fcomp", and a file merging tool "fmerge".
Depends: ${misc:Depends}, ${shlibs:Depends}
